:root {
  --primary-teal: #4a9b9b;
  --dark-teal: #3a7a7a;
  --light-gray: #f8f9fa;
  --border-color: #e0e0e0;
}

/* body {

  background-color: var(--light-gray);
  margin: 0;
  overflow-x: hidden;
} */

.admin-registration-form input#edit-company-name {
  width: 98% !important;
}
.page-path-add-sub-admin .js-form-item-company-name input#edit-company-name,
.page-path-add-sub-admin input#edit-industry,
.page-path-add-sub-admin input#edit-phone-number {
  width: 100% !important;
}
.page-path-account-register .flag-card img {
  width: 34px;
  height: 34px;
  object-fit: cover;
}
.page-route-view-user_admin_people-page_3 thead tr th {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  line-height: 100%;
  padding: 20px;
}
.page-route-view-user_admin_people-page_3 tbody tr td {
  padding: 23px;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Black, rgba(48, 39, 47, 1));
  line-height: 100%;
  letter-spacing: 1px;
}
input#edit-reset {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: #4a4a4a;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 14.5px;
  padding-right: 18.5px;
  border-radius: 6px;
  border: 1px solid rgba(131, 125, 130, 1);
  width: auto;
  background-color: #468894;
  color: #ffffff;
  /* margin-top: 70px; */
  font-size: 18px;
  position: relative;
  /* left: 140px; */
}
.sub-admin-registration-form input[type="text"],
.sub-admin-registration-form input[type="email"],
.sub-admin-registration-form input[type="tel"] {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: #4a4a4a;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  padding-bottom: 22px;
  padding-top: 20px;
  padding-left: 29.5px;
  padding-right: 92.5px;
  border-radius: 6px;
  border: 1px solid rgba(131, 125, 130, 1);
  width: 96%;
}
form#sub-admin-registration-form {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
  padding-top: 28px;
  position: relative;
  width: 885px;
  margin: 0 auto;
}
.admin-registration-form .col-md-4 {
  flex: 0 0 auto;
  width: 50%;
}
.page-route-custom_registration-admin_user_register
  .country-dashboard-preview
  label.chip {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  padding-right: 8px;
  position: relative;
  bottom: 34px;
}
.admin-registration-form .flags-group {
  gap: 0.9rem;
  flex-wrap: wrap;
  border-bottom: 1px solid var(--HIS-teal, rgba(123, 188, 201, 1));
  margin-bottom: 30px;
  padding-bottom: 20px;
}
.admin-registration-form .form-item-phone-number,
.sub-admin-registration-form .form-item-phone-number {
  padding-top: 18px;
}
.js-form-item.form-item.js-form-type-checkbox.form-item-terms.js-form-item-terms {
  width: 100%;
  padding-top: 30px;
  text-align: center;
}
.region-country-card .flags-group input[type="checkbox"] {
  display: none;
}
.flag-check:checked + label.option span:after {
  content: "✔";
  color: var(--HIS-1, rgba(70, 136, 148, 1));
  font-size: 18px;
  display: block;
  text-align: center;
  line-height: 23px;
}
/* .country-dashboard-preview .js-form-type-checkbox label {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
    line-height: 100%;
    letter-spacing: 1px;
    vertical-align: middle;
    margin-bottom: 10px;
    padding-top: 6px;
} */
.flags-group {
  display: none;
}

.flags-group.active {
  display: flex;
}

div#edit-field-order-date-0-value {
  display: flex;
  gap: 34px;
}
.role-administrator .page-route-entity-user-edit_form div#sidebar {
  background: var(--HIS-Black-2, rgba(90, 82, 89, 1)) !important;
}
.js-form-item.form-item.js-form-type-checkbox.form-item-status-value.js-form-item-status-value {
  padding-top: 20px;
  display: inline-flex;
  gap: 10px;
}
.node-orders-form input#edit-submit {
  width: 110px;
  padding: 10px;
  background: rgb(70 136 148);
  color: white;
  border: none;
  margin-top: 20px;
  font-size: 20px;
}
input#edit-preview {
  display: none;
}
a#edit-delete {
  width: 110px;
  padding: 16px;
  background: rgb(70 136 148);
  color: white;
  border: none;
  margin-top: 20px;
  font-size: 18px;
  text-decoration: none;
}
.js-form-item-field-selected-country-0-format {
  display: none;
}
.page-route-custom_registration-admin_user_register input[type="checkbox"],
.sub-admin-registration-form input[type="checkbox"] {
  display: inline-block;
  position: relative;
  top: 6px;
}
.page-route-custom_registration-admin_user_register
  form#admin-registration-form
  .region-country-card
  .js-form-item.form-item.js-form-type-checkbox {
  display: flex;
}
div#edit-name--description {
  margin-top: 20px;
}
#edit-field-selected-country-0-format-guidelines ul {
  display: none;
}
.region-country-card input[type="checkbox"] {
  display: block;
}
.region-country-card .js-form-item.form-item.js-form-type-checkbox {
  display: none;
}
fieldset#edit-status--wrapper {
  display: none;
}
input#edit-title-0-value,
input#edit-field-purchase-order-id-0-value,
input#edit-field-order-value-0-value {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: #4a4a4a;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  padding-bottom: 22px;
  padding-top: 20px;
  padding-left: 29.5px;
  padding-right: 79.5px;
  border-radius: 6px;
  border: 1px solid rgba(131, 125, 130, 1);
  width: 33%;
}
label.js-form-required.form-required,
label[for="edit-field-purchase-order-id-0-value"],
label[for="edit-field-order-value-0-value"],
label[for="edit-field-receipt-0-upload"],
label[for="edit-field-customer-0-target-id"],
span.fieldset-legend {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  margin-bottom: 10px;
  padding-top: 20px !important;
}
input#edit-field-receipt-0-remove-button {
  width: 100px;
  padding: 9px;
  background: rgb(70 136 148);
  color: white;
  border: none;
  font-size: 20px;
}
.js-form-type-textfield,
.form-item-field-customer-0-target-id {
  display: grid;
}
input#edit-field-order-date-0-value-date,
input#edit-field-order-date-0-value-time {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: #4a4a4a;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  padding-bottom: 22px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 79.5px;
  border-radius: 6px;
  border: 1px solid rgba(131, 125, 130, 1);
  width: 100%;
}
input#edit-field-customer-0-target-id {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: #4a4a4a;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  padding-bottom: 22px;
  padding-top: 20px;
  padding-left: 29.5px;
  padding-right: 79.5px;
  border-radius: 6px;
  border: 1px solid rgba(131, 125, 130, 1);
  width: 33%;
}
form#node-orders-edit-form,
form#node-orders-form {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: inline;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
  padding-top: 28px;
  /* position: relative;
    width: 885px;
    left: 300px; */
}
/* .role-administrator div#edit-field-selected-country-wrapper {
    display: block;
} */
[aria-label="Error message"],
.vertical-tabs__menu,
.vertical-tabs__panes,
.js-form-type-vertical-tabs.form-no-label {
  display: block !important;
}

/* .page-route-custom_registration-admin_user_register form#admin-registration-form .region-country-card .js-form-item.form-item.js-form-type-checkbox {
    position: relative;
    left: 0px;
} */
.role-administrator div#edit-field-selected-country-wrapper {
  display: block;
}
.page-route-view-all_users-page_1 table {
  width: 100%;
}
/* ===== Region Tabs ===== */
.page-route-custom_registration-admin_user_register .region-tabs {
  display: flex;
  flex-wrap: wrap;
  gap: 18px;
  /* border-bottom: 2px solid #e5f4f8; */
  padding-bottom: 12px;
  margin-bottom: 24px;
}

.page-route-custom_registration-admin_user_register .region-tab-btn {
  background: transparent;
  border: none;
  font-size: 14px;
  font-weight: 500;
  color: #7a8b95;
  padding-bottom: 8px;
  position: relative;
  cursor: pointer;
}

.page-route-custom_registration-admin_user_register .region-tab-btn.active {
  color: #0a6ebd;
  font-weight: 600;
}

.page-route-custom_registration-admin_user_register
  .region-tab-btn.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -14px;
  width: 100%;
  height: 2px;
  background: #0a6ebd;
}

/* ===== Country Grid ===== */
.page-route-custom_registration-admin_user_register .country-grid {
  margin-top: 20px;
}

.page-route-custom_registration-admin_user_register .country-region {
  display: none;
}

.page-route-custom_registration-admin_user_register .country-region.active {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
  gap: 50px;
}

/* ===== Country Card ===== */
/* .page-route-custom_registration-admin_user_register .country-region input[type="checkbox"] {
  display: none;
} */

/* ===== Main Card ===== */
.page-route-custom_registration-admin_user_register .region-country-card {
  background: #ffffff;
  border-radius: 14px;
  padding: 24px;
  box-shadow: 0 8px 28px rgba(0, 0, 0, 0.08);
  margin-bottom: 0px;
  width: 100%;
  margin-top: 40px;
}

/* ===== Region Tabs ===== */
/* .page-route-custom_registration-admin_user_register .region-tabs {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  border-bottom: 1px solid #e0eef3;
  margin-bottom: 18px;
} */

.page-route-custom_registration-admin_user_register .region-tab-btn {
  background: transparent;
  border: none;
  font-size: 24px;
  font-weight: 500;
  color: #7a8b95;
  cursor: pointer;
  padding-bottom: 6px;
}

.page-route-custom_registration-admin_user_register .region-tab-btn.active {
  color: #0a6ebd;
  font-weight: 600;
  /* border-bottom: 2px solid #0a6ebd; */
}

/* ===== Countries Container ===== */
.page-route-custom_registration-admin_user_register .country-grid {
  margin-top: 18px;
}

/* Show only active region */
.page-route-custom_registration-admin_user_register .country-region {
  display: none;
}

/* .page-route-custom_registration-admin_user_register .country-region.active {
  
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
  gap: 16px;

} */

/* ===== Country Row (Vertical Layout) ===== */
/* .page-route-custom_registration-admin_user_register .country-region input[type="checkbox"] {
  display: none;
} */

.page-route-custom_registration-admin_user_register .country-region label {
  display: block;
}

.page-route-custom_registration-admin_user_register .country-card {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 12px 14px;
  border-radius: 8px;
  border: 1px solid #e4eef4;
  background: #ffffff;
  transition: all 0.2s ease;
  width: 175px;
  height: 100px;
}

.page-route-custom_registration-admin_user_register .country-card img {
  width: 28px;
}

/* .page-route-custom_registration-admin_user_register .country-card span {
  font-size: 14px;
  color: #34444e;
} */

/* Hover */
/* .page-route-custom_registration-admin_user_register .country-card:hover {
  background: #f4fbff;
  border-color: #9bd6ef;
} */

/* Checked */
/* .page-route-custom_registration-admin_user_register .country-region input:checked + .country-card {
  background: #e8f4fb;
  border-color: #0a6ebd;
} */

/* .page-route-custom_registration-admin_user_register .region-filter .form-checkboxes {
  display: flex;
  gap: 20px;
}

.page-route-custom_registration-admin_user_register .country-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

 .page-route-custom_registration-admin_user_register .country-card {
  width: 120px;
  border: 1px solid #dbe9f0;
  border-radius: 8px;
  padding: 10px;
  text-align: center;
  cursor: pointer;
}

.page-route-custom_registration-admin_user_register .country-card img {
  width: 40px;
  height: auto;
  margin-bottom: 6px;
} */

form#views-exposed-form-sub-admin-page-1 {
  padding-top: 70px;
}
a.add-button-text {
  height: auto;
  width: 200px;
  padding-bottom: 20px;
  padding-top: 20px;
  background: var(--HIS-1, rgba(70, 136, 148, 1));
  border: none;
  border-radius: 8px;
  color: white;
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 5%;
  text-align: center;
  vertical-align: middle;
  transition: all 0.3s ease;
  margin-bottom: 1.5rem;
  text-decoration: none;
  position: relative;
  right: 65px;
  top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
.orders-header {
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.sub-admin-header {
  text-align: end;
  height: 60px;
}

.page-route-view-user_admin_people-page_3 table.responsive-enabled {
  border-radius: 12px;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 10px 60px 0px rgba(70, 136, 148, 0.22);
  width: 100%;
}
.page-route-view-user_admin_people-page_3
  th.select-all.views-field.views-field-user-bulk-form {
  padding: 20px;
  font-weight: bold !important;
}
.page-route-view-user_admin_people-page_3 th a {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  line-height: 100%;
  letter-spacing: -1%;
}
.page-route-view-user_admin_people-page_3 tr {
  border: 1px solid rgba(238, 238, 238, 1);
}
.page-route-view-user_admin_people-page_3
  .views-field.views-field-user-bulk-form
  .form-no-label {
  padding: 23px;
}
.page-route-view-user_admin_people-page_3td a {
  padding: 23px;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Black, rgba(48, 39, 47, 1));
  line-height: 100%;
  letter-spacing: 1px;
  text-align: left;
}
#views-form-user-admin-people-page-3 div#edit-header {
  display: flex;
  justify-content: flex-end;
  gap: 1rem;
}
/* #views-exposed-form-user-admin-people-page-3 label {
  display: none;
} */
.page-route-view-user_admin_people-page_3 div#edit-user-bulk-form--2 {
  padding-bottom: 25px;
}
.page-route-view-user_admin_people-page_3 input#edit-user::placeholder {
  color: rgba(126, 126, 126, 1);
}
.page-route-view-user_admin_people-page_3 input#edit-user {
  margin-top: 0px;
  border: none;
  border-radius: 10px;
  padding: 12px;
  background: rgba(217, 231, 234, 0.54);
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  color: #000;
  width: 211px;
  line-height: 100%;
  letter-spacing: 1px;
}
.page-route-view-user_admin_people-page_3 select#edit-action,
.page-route-view-user_admin_people-page_3 select#edit-status,
.page-route-view-user_admin_people-page_3 select#edit-role,
.page-route-view-user_admin_people-page_3 select#edit-permission {
  border: none;
  border-radius: 10px;
  padding: 12px;
  background: rgba(217, 231, 234, 0.54);
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  color: rgba(126, 126, 126, 1);
  width: 211px;
  line-height: 100%;
  letter-spacing: 1px;
}

.page-route-view-user_admin_people-page_3 input#edit-submit-user-admin-people,
.page-route-view-user_admin_people-page_3 input#edit-submit--2,
.page-route-view-user_admin_people-page_3 input#edit-submit {
  display: none;
}
.page-path-customers input#edit-combine,
.page-path-sub-admin input#edit-combine {
  width: 100%;
  padding-left: 35px;
  height: 40px;
  border: none;
  background: rgba(217, 231, 234, 0.54);
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 11px;
  padding-left: 28px;
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  color: #000;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  border: none;
}
td.views-field.views-field-field-customer-id {
  padding: 23px;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Black, rgba(48, 39, 47, 1));
  line-height: 100%;
  letter-spacing: 1px;
  text-align: left;
}
th#view-field-customer-id-table-column {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  line-height: 100%;
  letter-spacing: 1px;
}
.page-route-view-all_users-page_1 tr {
  border: 1px solid rgba(238, 238, 238, 1);
}
.page-route-view-all_users-page_1
  .js-form-item.form-item.js-form-type-textfield.form-item-combine.js-form-item-combine {
  padding-bottom: 25px;
}
.page-route-view-all_users-page_1 table th {
  padding: 20px;
  font-weight: bold !important;
}
.page-route-view-sub_admin-page_1 td.views-field.views-field-name,
.page-path-all-users td.views-field.views-field-name {
  padding: 23px;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Black, rgba(48, 39, 47, 1));
  line-height: 100%;
  letter-spacing: 1px;
}
.page-route-view-sub_admin-page_1 th#view-name-table-column,
.page-path-all-users th#view-name-table-column,
.page-path-all-users th#view-mail-table-column {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  line-height: 100%;
  padding: 20px;
  font-weight: bold !important;
}
.page-route-view-sub_admin-page_1 table,
.page-path-all-users table {
  width: 100%;
  border: none;
  box-shadow: 0px 0px 29.8px 0px rgba(70, 136, 148, 0.27);
}
.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  max-width: 95% !important;
}
.admin-registration-form .col-md-12.form-border .js-form-item.form-item {
  display: block;
  padding-top: 10px;
}
.admin-registration-form .col-md-12.form-border input[type="checkbox"] {
  display: inline;
  position: relative;
  top: 5px;
}
.admin-registration-form input#edit-submit,
.sub-admin-registration-form input#edit-submit {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: #4a4a4a;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  padding-bottom: 22px;
  padding-top: 20px;
  padding-left: 29.5px;
  padding-right: 92.5px;
  border-radius: 6px;
  border: 1px solid rgba(131, 125, 130, 1);
  width: 60%;
  background-color: #468894;
  color: #ffffff;
  margin-top: 70px;
  font-size: 24px;
  position: relative;
  left: 140px;
}
.admin-registration-form input#edit-first-name,
.admin-registration-form input#edit-last-name,
.admin-registration-form input#edit-company-name,
.admin-registration-form input#edit-job-function,
.admin-registration-form input#edit-industry,
.admin-registration-form input#edit-business-email,
.admin-registration-form input#edit-phone-number,
.admin-registration-form select#edit-plan-type,
.admin-registration-form select#edit-license-count,
.admin-registration-form select#edit-account-status {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: #4a4a4a;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  padding-bottom: 22px;
  padding-top: 20px;
  padding-left: 29.5px;
  padding-right: 92.5px;
  border-radius: 6px;
  border: 1px solid rgba(131, 125, 130, 1);
  width: 96%;
}
.admin-registration-form label,
.sub-admin-registration-form label {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  margin-bottom: 10px;
  margin-top: 20px;
  padding-right: 8px;
}
/* .admin-registration-form .region-country-card .js-form-item.form-item {
    display: grid;
    padding-top: 28px;
} */
form#admin-registration-form {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
  padding-top: 28px;
  position: relative;
  width: 885px;
  margin: 0 auto;
}
/* form#admin-registration-form .js-form-type-select.form-item-account-status {
    position: relative;
    left: 275px;
} */
/* form#admin-registration-form .js-form-item.form-item.js-form-type-checkbox {
    position: relative;
    left: -75px;
    top: 120px;
} */
div#edit-region-chips {
  display: flex;
  border-bottom: 3px solid var(--HIS-teal, rgba(123, 188, 201, 1));
  margin-bottom: 2rem;
}
#block-his-admindashboardsidebar .nav-item .nav-link img {
  filter: brightness(3);
  opacity: 61%;
}
.register-btn-admin-account {
  background: var(--HIS-1, rgba(70, 136, 148, 1));
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  color: var(--HIS-White, rgba(255, 255, 255, 1));
  padding-bottom: 20px;
  padding-left: 178px;
  padding-right: 178px;
  padding-top: 19px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  border: none;
  border-radius: 6px;
  margin-top: 1rem;
}
.admin-sidebar {
  background: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  padding-top: 30px;

  min-height: 100vh;
  width: 280px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  transition: transform 0.3s ease;
  color: white;
}

.admin-sidebar.collapsed {
  transform: translateX(-280px);
}

.admin-sidebar-header {
  padding: 0px 20px;
}
.page-path-top-hospitals-list #custom-taxonomy-form2 .form-submit {
  padding: 12px;
  border: none;
  margin-top: 20px;
  font-size: 18px;
  text-decoration: none;
}

.admin-logo {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  font-weight: 600;
}

.logo-icon {
  width: 40px;
  height: 40px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.admin-sidebar-nav {
  padding: 20px 0;
}

.nav-item {
  margin-bottom: 5px;
  margin-top: 5px;
  margin-left: 16px;
  margin-right: 16px;
}

.admin-all-icon {
  width: 24px;
  height: 24px;
  opacity: 61%;
}
.admin-personal-icon {
  width: 24px;
  height: 24px;
  filter: brightness(3);
  opacity: 61%;
}

.admin-setting-icon {
  width: 24px;
  height: 24px;
}
#block-his-admindashboardsidebar .nav-link {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  color: var(--HIS-White, rgba(255, 255, 255, 1));

  opacity: 61%;
  line-height: 100%;
  letter-spacing: 0%;

  padding: 12px 20px;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 12px;
  transition: all 0.3s ease;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
}

#block-his-admindashboardsidebar .nav-link:hover,
#block-his-admindashboardsidebar .nav-link.active {
  background: var(--HIS-1, rgba(70, 136, 148, 1));

  opacity: 100%;
  color: var(--HIS-White, rgba(255, 255, 255, 1));
  border-radius: 8px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 14px;
  padding-bottom: 14px;
}

.admin-main-content {
  background: var(--HIS-White, rgba(255, 255, 255, 1));
  margin-left: 280px;
  transition: margin-left 0.3s ease;
  min-height: 100vh;
}

.admin-main-content.expanded {
  margin-left: 0;
}

.admin-top-header {
  padding: 30px 30px;

  display: flex;
  justify-content: between;
  align-items: center;
}

.admin-header-left {
  display: flex;
  align-items: center;
  gap: 20px;
}

.admin-sidebar-toggle {
  background: none;
  border: none;
  font-size: 20px;
  color: #666;
  cursor: pointer;
}

.admin-hello-text h4 {
  margin: 0;
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  color: rgba(0, 0, 0, 1);

  line-height: 100%;
  letter-spacing: 0%;
}

.admin-header-right {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-left: auto;
}

.admin-header-icons {
  display: flex;
  gap: 15px;
}

.header-icon-admin {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 1px solid var(--Color-Neutral-Lightest, rgba(238, 238, 238, 1));
  background: var(--light-gray);
  display: flex;
  align-items: center;
  justify-content: center;

  cursor: pointer;
  transition: background 0.3s ease;
}

.header-icon-admin:hover {
  background: var(--HIS-1, rgba(70, 136, 148, 1));
}

.header-icon-admin:hover img {
  filter: invert(1) brightness(100%) contrast(100%);
}

.admin-user-profile {
  display: flex;
  align-items: center;
  gap: 10px;
}

.admin-user-avatar {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  object-fit: cover;
  display: flex;
}

.admin-user-name {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: var(--P10, rgba(44, 70, 76, 1));

  line-height: 150%;
  letter-spacing: 0%;
}
.admin-user-email {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  color: var(--new-grey-color, rgba(162, 172, 174, 1));

  line-height: 20px;
  letter-spacing: 0%;
}
.admin-content-area {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 70px;
  padding-right: 70px;
}

.admin-content-area-2 {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 5px;
  padding-right: 5px;
}

.admin-content-card {
  background: rgba(255, 255, 255, 1);

  border-radius: 12px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 102px;
  padding-right: 102px;

  box-shadow: 0px 0px 14px 0px rgba(124, 189, 202, 0.54);
}

.admin-content-header {
  gap: 8px;
  align-items: center;
  margin-bottom: 30px;
  text-align: center;
}

.admin-content-title {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
}

.admin-edit-btn {
  background: var(--HIS-1, rgba(70, 136, 148, 1));

  color: rgba(255, 255, 255, 1);

  border: none;
  padding-left: 34.06px;
  padding-right: 34.06px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 6px;
  font-family: Poppins;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;

  line-height: 100%;
  letter-spacing: 0px;

  cursor: pointer;
  transition: background 0.3s ease;
}

.edit-btn:hover {
  background: var(--dark-teal);
}

.admin-form-row {
  margin-bottom: 20px;
}

.admin-Form {
  margin-left: 70px;
  margin-right: 70px;
}

.admin-accountstatus {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.admin-form-label {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  vertical-align: middle;

  margin-bottom: 8px;
}
.lines-admin {
  border: 1px solid rgba(188, 218, 224, 1);
  margin-bottom: 2rem;
  margin-top: 2rem;
  width: 100%;
}
.form-control {
  border: 1px solid var(--HIS-Grey-1, rgba(131, 125, 130, 1));
  border-radius: 6px;
  padding-left: 29px;
  padding-bottom: 22px;
  padding-top: 20px;
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));

  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;

  transition: border-color 0.3s ease;
}

.account-status-inner-div {
  margin-bottom: 1rem;
  width: 300px;
  text-align: left;
}
.form-control:focus {
  border-color: var(--primary-teal);
  box-shadow: 0 0 0 0.2rem rgba(74, 155, 155, 0.25);
}

.account-status-inner-div .form-select {
  font-family: Rota;
  font-weight: 700;
  font-size: 18px;

  text-align: center;
  vertical-align: middle;
}

.select-wrapper {
  position: relative;
  display: inline-block;
  width: 100%;
}

.select-wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 1px solid #ccc;
  padding-right: 40px;
}

.select-wrapper select::-ms-expand {
  display: none;
}

.select-wrapper .custom-arrow {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

.select-wrapper .custom-arrow img {
  width: 16px;
  height: auto;
}

.admin-page-content {
  display: none;
}

.admin-page-content.active {
  display: block;
}

.admin-checkbox-div span {
  font-family: Inter;
  font-weight: 500;
  font-size: 18px;

  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  text-decoration: underline;
  text-decoration-style: solid;
  color: var(--HIS-1, rgba(70, 136, 148, 1));

  text-decoration-thickness: 0%;
}

.admin-checkbox-div {
  font-family: Inter;
  font-weight: 500;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
}

.admin-content-area-2 .stats-card {
  background: rgba(255, 255, 255, 1);
  margin-left: 0;
  margin-bottom: 0rem;
  border-radius: 12px;
  padding-left: 0;
  padding-right: 10px;
  padding-bottom: 32px;
  padding-top: 32px;
  box-shadow: 0px 0px 29.8px 0px rgba(70, 136, 148, 0.27);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  max-width: 280px;
  height: 84px;
}
.admin-content-area-2 .stats-item {
  display: flex;
  align-items: center;
  gap: 30px;
  flex: 1;
}
.admin-content-area-2 .icon-box {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border: 2px solid #d1e7dd;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0d6efd;
  font-size: 20px;
}
.admin-content-area-2 .stats-text h6 {
  margin: 0.4;
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));

  line-height: 100%;
  letter-spacing: -1%;
}
.admin-content-area-2 .stats-text h4 {
  margin: 0.4;
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  color: rgba(51, 51, 51, 1);

  line-height: 100%;
  letter-spacing: -1%;
}
.admin-content-area-2 .stats-text small {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: -1%;
  display: flex;
  align-items: center;
  gap: 5px;
}
.admin-content-area-2 .text-up {
  color: var(--HIS-1, rgba(70, 136, 148, 1));
}
.admin-content-area-2 .text-down {
  color: rgba(223, 57, 61, 1);
}

.admin-content-area-2 .small-span-text {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 12px;
  color: var(--HIS-Black, rgba(48, 39, 47, 1));

  line-height: 100%;
  letter-spacing: -1%;
}
.admin-content-area-2 .stats-card img {
  width: 60px !important;
  height: 60px !important;
}
.page-route-view-user_admin_people-page_3 form#views-exposed-form-user-admin-people-page-3{
   display: flex;
  justify-content: flex-end;
  gap: 1rem;
padding-bottom: 95px;
    margin-top: -90px;
}
form#views-exposed-form-order-page-1,
form#views-exposed-form-user-admin-people-page-2,
form#views-exposed-form-sub-admin-page-1,
form#views-exposed-form-all-users-page-1 {
  display: flex;
  justify-content: flex-end;
  gap: 1rem;
  padding-bottom: 20px;
}
.js-form-item.form-item.js-form-type-textfield.form-item-field-purchase-order-id-value.js-form-item-field-purchase-order-id-value.form-no-label,
.js-form-item.form-item.js-form-type-textfield.form-item-user.js-form-item-user,
.js-form-item.form-item.js-form-type-textfield.form-item-mail.js-form-item-mail.form-no-label {
  padding-bottom: 20px;
}
form#views-exposed-form-order-page-1
  .js-form-item.form-item.js-form-type-select {
  padding-top: 4px;
}
input#edit-field-purchase-order-id-value,
.page-path-all-users input#edit-user,
.page-path-all-users select#edit-role,
.page-path-all-users select#edit-status,
#views-exposed-form-sub-admin-page-1 input#edit-mail,
.page-path-all-users select#edit-permission,
#views-exposed-form-order-page-1 input#edit-combine {
  width: 100%;
  padding-left: 35px;
  height: 40px;
  border: none;
  background: rgba(217, 231, 234, 0.54);
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 11px;
  padding-left: 24px;
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  color: #000;
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  border: none;
}
#views-exposed-form-order-page-1 label {
  display: none;
}
select#edit-sort-by {
  border: none;
  border-radius: 10px;
  padding: 12px;
  background: rgba(217, 231, 234, 0.54);
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  color: rgba(126, 126, 126, 1);
  width: 211px;
  line-height: 100%;
  letter-spacing: 1px;
}
#views-exposed-form-order-page-1 label,
#views-exposed-form-sub-admin-page-1 label {
  display: none;
}
.views-exposed-form-sub-admin-page-1 select#edit-status {
  padding-left: 35px;
  height: 40px;
  border: none;
  background: rgba(217, 231, 234, 0.54);
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 11px;
  padding-left: 47px;
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  color: rgba(181, 183, 192, 1);
  line-height: 100%;
  letter-spacing: 1px;
  vertical-align: middle;
  border: none;
  width: 100%;
}
select#edit-sort-order {
  border: none;
  border-radius: 10px;
  padding: 12px;
  background: rgba(217, 231, 234, 0.54);
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  color: rgba(126, 126, 126, 1);
  width: 211px;
  line-height: 100%;
  letter-spacing: 1px;
}
input#edit-submit-order,
.views-exposed-form-user-admin-people-page-2 div#edit-actions,
.page-path-all-users div#edit-actions,
input#edit-submit-sub-admin {
  display: none;
}
/* #views-exposed-form-user-admin-people-page-2 .views-exposed-form-user-admin-people-page-2 input#edit-user,
#views-exposed-form-user-admin-people-page-2 select#edit-status,
#views-exposed-form-user-admin-people-page-2 select#edit-role, select#edit-permission {
    width: 100%;
    padding-left: 35px;
    height: 40px;
    border: none;
    background: rgba(217, 231, 234, 0.54);
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 11px;
    padding-left: 47px;
    font-family: Rota;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    color: rgba(181, 183, 192, 1);
    line-height: 100%;
    letter-spacing: 1px;
    vertical-align: middle;
    border: none;
} */

@media (max-width: 768px) {
  .admin-sidebar {
    transform: translateX(-280px);
  }

  .admin-sidebar.show {
    transform: translateX(0);
  }

  .admin-main-content {
    margin-left: 0;
  }

  .admin-content-area {
    padding: 20px 15px;
  }

  .admin-top-header {
    padding: 15px 20px;
  }
}
@media (max-width: 540px) {
  label.js-form-required.form-required,
  label[for="edit-field-purchase-order-id-0-value"],
  label[for="edit-field-order-value-0-value"],
  label[for="edit-field-receipt-0-upload"],
  label[for="edit-field-customer-0-target-id"],
  span.fieldset-legend {
    padding-top: 0px !important;
  }
}
